
@media screen and (min-width: 576px)
{
.confirmNavbarCssId { 
    margin-bottom: 0px; 
}
.artist-logo { 
    display: none!important;
}
.imgBackgroundMobileCssId.have-background-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("https://static.ticketstoday.com/phish/images/outletlogo1.png")!important; background-position: center!important; background-size: contain; background-color: #efe9da;
}
.landing-page__top-container.have-background-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("https://static.ticketstoday.com/phish/images/splash01.jpg")!important; background-position: top center!important; background-size: 1600px;
}   
.imgBackgroundConfirmationMobileCssId.have-background-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("https://static.ticketstoday.com/phish/images/splash01.jpg")!important; background-position: center !important;
}
.landing-page__middle-container, .landing-page__hiw_subtext-container {
    background-color: #efe9da;
} 
.landing-page__faq-container {
    background-color: #efe9da;
} 
.outletLogo {
    display: none!important;
}
.verifiedFanEventListStepContainer.have-background-image {
    height: 250px;
}
.landing-page__title {
    padding-top: 800px;
}
.confirmation-page__top-container {
    height: 800px;
}
.confirmation-page__title {
    display: none;
}
}

@media screen and (max-width: 575px)
{
.verifiedFanLandingPageContainer { 
    padding-top: 0px; 
}
.imgBackgroundMobileCssId.have-background-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("https://static.ticketstoday.com/phish/images/outletlogo1.png")!important; background-position: bottom center!important; background-size: contain; background-color: #efe9da;
}
.landing-page__top-container.have-background-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0)), url("https://static.ticketstoday.com/phish/images/header.jpg")!important;  background-position: top center !important; background-size: 100%!important; background-color: #efe9da;
}
.imgBackgroundConfirmationMobileCssId.have-background-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0)), url("https://static.ticketstoday.com/phish/images/header.jpg")!important; background-position: top center !important; background-size: 100%!important; background-color: #efe9da!important;
}
.artist-logo { 
    display: none!important;
}
.landing-page__title {
    margin-top: 550px;
}
.landingPageTextCssId {
    margin-top: 0px;
}
.landing-page__middle-container, .landing-page__hiw_subtext-container {
    background-color: #efe9da;
} 
.landing-page__faq-container  {
    background-color: #efe9da;
} 
.verifiedFanEventListStepContainer.have-background-image {
    height: 200px;
}
.mobileOutletLogo {
    display: none!important;
}
.confirmation-page__top-container {
    min-height: 600px;
}
}
.verifiedFanEventListChooseYourShowsCssId {
    color: #353638!important;
}
.confirmation-page__title {
    color: #353638;
}
.btnLoginTmIdentityCssId { 
    background: #3fb6c6; border: 1px solid #353638; color: #353638;
}
.btnLoginTmIdentityCssId:hover { 
    background: #3fb6c6; border: 1px solid #ffffff; color: #ffffff;
}
.imgBackgroundMobileCssId.have-background-image { 
    background-position: top center; 
}
#ctl00_additionalBodyContent_ucMyRequests_maximumTotal_feeTitle { 
    display: none;
}
.landing-page__howitworks-title { 
    display: none;
}
.imgBackgroundConfirmationMobileCssId.have-background-image { 
    background: no-repeat center; background-size: cover; 
}
.verifiedFanEventListNavbarCssId {
    border-top: none;
}
.verifiedFanEventListNavbarBorderCssId {
    border-top: none;
}
.container-confirmation-header {
    border-top: none;
}
#ctl00_bodyContentPlaceHolder_ucDisplayAddress_cbShippingAddressSameAsBillingAddress + label {
    display: none;
}
#ctl00_bodyContentPlaceHolder_ucDisplayAddress_cbShippingAddressSameAsBillingAddress {
    display: none;
}
.landingPageTextCssId a {
    text-decoration: none;
}
.shoppingCartIconNav { 
    text-shadow: 0px 0px 2px #000000; 
}
.landing-page__title small {
    font-family: averta-regular!important; font-size: 14px ; 
}
.landing-page__title {
    font-family: averta-regular!important; 
}
.landing-page__howitworks-title {
    font-family: averta-regular!important; 
}
.landing-page__moreinfo-title {
    font-family: averta-regular!important; 
}
.landing-page__faq-title {
    font-family: averta-regular!important; 
}
.verifiedFanEventListChooseYourShowsCssId {
    font-family: averta-regular!important; 
}
.verifiedFanEventRequestDrawerHeader {
    font-family: averta-regular!important; 
}
#OutletTextHIWDesktopShows {
    font-family: averta-regular!important;
}
#OutletTextHIWDesktopPay  {
    font-family: averta-regular!important;
}
#OutletTextHIWDesktopConfirmation {
    font-family: averta-regular!important;
}
#ctl00_additionalBodyContent_OutletTextMoreInfo {
    font-family: averta-regular!important;
}
#ctl00_additionalBodyContent_ctlOutletTextFAQ_divOutletTextContent {
    font-family: averta-regular!important;
}
#ctl00_additionalBodyContent_ctlOutletTextSplashFooter_divOutletTextContent {
    font-family: averta-regular!important;
}
.confirmation-page__title {
    font-family: averta-regular!important;
}
.verifiedFanYourRequestsCssId {
    font-family: averta-regular!important;
}
div.ruleOne {
    border-top: 0px;
}